<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1174c0e5ecb493642617676580d91ab3">
  <dict>
    <!--2023-03-10 17:13:53.0-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2023-03-10 17:13:53.0-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2023-03-10 17:13:53.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-10 17:13:53.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-03-10 17:13:53.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
